DELETE
Delete source maps

Authorizations

X-API-KEY
string
header
required

Your Atatus API key. You can also send it as the api_key query parameter or, for POST/PUT requests, in the request body.

Path Parameters

projectId
string
required

A unique identifier of the project. See here to locate the Project ID.

Query Parameters

olderThan
string

Deletes source maps older than the given duration. Example: 1d, 2d, 3d, 7d, 14d, 1M, 2M, 3M.

versions
string

Comma separated version numbers of the source maps to delete.

all
boolean

Deletes all source maps. Must be set to true.

Response

Deleted successfully